PithHelmet und Panter

Dieses Thema im Forum "Software" wurde erstellt von macstone1, 25. Oktober 2003.

  1. macstone1

    macstone1 New Member

    An alle Glücklichen, die den Panter schon haben - sollte bei mir am Montag soweit sein - eine kleine Frage.
    In den diversen Foren habe ich schon gelesen, dass Saft nicht unter Panter läuft bzw. Safari 1.1 abstürzen lässt. Wie sieht es mit PithHelmet aus??? Läuft das schon unter Panter - Safari 1.1 oder sollte man es aus der Library entfernen???
    Wäre für einen kleine Tip dankbar, bevor ich meine Raubkatze loslassen kann:)))
    Danke schon mal
    H.
     
  2. macstone1

    macstone1 New Member

    An alle Glücklichen, die den Panter schon haben - sollte bei mir am Montag soweit sein - eine kleine Frage.
    In den diversen Foren habe ich schon gelesen, dass Saft nicht unter Panter läuft bzw. Safari 1.1 abstürzen lässt. Wie sieht es mit PithHelmet aus??? Läuft das schon unter Panter - Safari 1.1 oder sollte man es aus der Library entfernen???
    Wäre für einen kleine Tip dankbar, bevor ich meine Raubkatze loslassen kann:)))
    Danke schon mal
    H.
     

Diese Seite empfehlen